## DESCRIPTION

           EsounD monitor.  Opens the esd socket and duplicates the
           stream being sent to the sound device.

## USAGE

           esdmon [OPTIONS] [FILE]

           Options:

           "-s", --server=HOSTNAME set EsounD server "-b", output
           file should be 8-bit "-m", output file should be mono "-r"
           RATE, set output rate to RATE

           FILE is the file to write the output stream to.  Default
           is stdout.

## SEE ALSO

           esd(1), esdcat(1), esddsp(1), esdloop(1), esdplay(1), esd
           sample(1), esd-config(1), esdctl(1), esdfilt(1), esdrec(1)

    2002-06-04                EsounD 0.2.29                 ESDMON(1)